Brandon Rubio
Post count: 3
Been thanked: 0 times
#20004 |

I also copied the …woocommerce/plugin/template files to the alora template side and it did solve the “out of date” warnings, however, my cart does not work correctly. Seems like Alora’s version has some mods that makes the woocommerce version look and function badly.

The files out of date on my install are the

Please help, my store is down until this is resolved. Thanks.